CVE-2012-4674

2012-08-26T18:55:00
ID CVE-2012-4674
Type cve
Reporter cve@mitre.org
Modified 2012-08-27T21:32:00

Description

PluXml before 5.1.6 allows remote attackers to obtain the installation path via the PHPSESSID.